Jump to content
  • 0

Scatterer: Missing ocean surface and missing space skybox


unknown_entity
 Share

Question

So I have a problem I have noticed others have had in the past with scatterer.

I installed Graphics Enhancement Assembly, which comes with EVE and Scatterer along with some cloud and atmosphere textures for EVE to use. However I seem to be experiencing an issue. There is no skybox for space, instead of the many stars that should be there, there is only black. I am also missing an ocean surface, I can see the blue ocean bed, but no actual ocean surface. I saw another thread here and supposedly removing Transfer Window Planner did the job for them. That unfortunately didn't work for me.

Screenshots:

Missing Ocean Screenshot

Black Skybox Screenshot

Here are the mods I am using:

B9 Aerospace

BDArmoryContinued

BDArmory Weapons Extension

Cryogenic Engine Pack

For Science!

Kerbal Atomics

Kerbal Engineer Redux

Knes

KSP Interstellar Extended

KSP Recall

MechJeb2

Mouse Aim Flight

Near Future Electrical

Near Future Launch Vehicles

Near Future Propulsion

Near Future Spacecraft Parts

OPT Space Plane Parts 2.0

RCS Build Aid

SpaceY Heavy Lifters Parts Pack

Stockalike Station Parts Expansion Redux

Time Control 2.0

Graphics Enhancement Assembly (includes EVE, BoulderCo, Distant Object, and Scatterer)

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

  • 1

Which KSP-version?

Did you download EVE, Distant Object and Scatterer separately because the dependencies which came in a modpack are often very old versions and don`t work with the newest KSP. Also GEA is last updatet for KSP 1.7.3 so it could be that it don`t work anymore.
 

Link to comment
Share on other sites

  • 1
16 hours ago, unknown_entity said:

It's version 1.11.

It could be that GEA is out of date, but if that is the case would you happen to know any packs that work with EVE, distant objects, and scatterer? It's been hard to find packs for 1.11.

Spectra and AVP should both work in 1.11, or just use the default EVE configs (called BoulderCo I think).

Link to comment
Share on other sites

  • 0
23 hours ago, Cheesecake said:

Which KSP-version?

Did you download EVE, Distant Object and Scatterer separately because the dependencies which came in a modpack are often very old versions and don`t work with the newest KSP. Also GEA is last updatet for KSP 1.7.3 so it could be that it don`t work anymore.
 

It's version 1.11.

It could be that GEA is out of date, but if that is the case would you happen to know any packs that work with EVE, distant objects, and scatterer? It's been hard to find packs for 1.11.

Link to comment
Share on other sites

This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...